{% extends 'base.html.twig' %}

{% block title %}Product{% endblock %}

{% block body %}
    <h1>Product</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ product.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ product.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ product.description }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ product.quantity }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ product.price }}</td>
            </tr>
            <tr>
                <th>Datecreate</th>
                <td>{{ product.datecreate ? product.datecreate|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a class="white"href="{{ path('product_index') }}">back to list</a>

    <a class="white"href="{{ path('product_edit', {'id': product.id}) }}">edit</a>

    {{ include('product/_delete_form.html.twig') }}
{% endblock %}
